browser.startup.homepage=http://start.mozilla.org/firefox?client=firefox-a&rls=org.mozilla:ja-JP:official
browser.startup.homepage_reset=http://start.mozilla.org/firefox?client=firefox-a&rls=org.mozilla:ja-JP:official

